body {
    background-color: #2A2F33;
}

h1 {
    color: azure;
}

h3 {
    color: azure;
}

p {
	color: azure;
	margin-left: 15%;
	margin-right: 12%;	
}

.forgotElement {
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

#forgotH1 {
    margin-left: 32%;
    margin-right: auto;
}

#forgotMid {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    background-color: #404040;
}

#submitButton {
     background-color: rgb(0, 180, 214);
                border:solid 1px white;
                width:auto;
                height:40px;
                color: white;
                margin-left: auto;
                margin-right: auto;
}

#submitButton:hover {
    background-color: white;
    color: black;
}

#forgotPassword {
	color: rgb(0, 193, 193);
	margin-left: auto;
	margin-right: auto;
}